@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.contact{
	color: black;
}
.slidera{
	border-radius: 10px;
	margin-bottom: 6%;
}

.sliderb{
	border-radius: 10px;
	width: 65vw;
	min-height: 37vh;
	background: rgba(255,255,255,0.9);
	margin-bottom: 6%;	
}
@media(max-width: 500px){
	.sliderb{
	width: 97vw;
	}
}
.bevezet{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(54,54,54,0.6);
	margin-bottom: 6%;
}
.bevezetsubtitle{
	text-align: center;
	color: gold;
	margin: 3vh;
	border-radius: 5px;
	font-size: 4vh; 
	font-family:'Lobster', cursive;
}
.modulok{
	background-image: linear-gradient(gray, gray, white, gray);
	height: 10vh;
	box-shadow: 2px 2px 2px black;
	margin: 5px;
}


.modul_title_a{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_a:hover{
	color: gold;
	background: black;
}
.modul_title_b{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_b:hover{
	color: gold;
	background: black;
}
.modul_title_c{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_c:hover{
	color: gold;
	background: black;
}
.modul_title_d{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_d:hover{
	color: gold;
	background: black;
}
.modul_title_e{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_e:hover{
	color: gold;
	background: black;
}
.modul_title_f{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_f:hover{
	color: gold;
	background: black;
}
.modul_title_g{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_g:hover{
	color: gold;
	background: black;
}
.modul_title_h{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_h:hover{
	color: gold;
	background: black;
}
.modul_title_i{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_i:hover{
	color: gold;
	background: black;
}
.modul_title_j{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_j:hover{
	color: gold;
	background: black;
}
.modul_title_k{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_k:hover{
	color: gold;
	background: black;
}
.modul_title_l{
	text-align:center;
	font-size: 1.6vh;
	color: white;
	background: none;
	border-radius: 10px;
	transition: color 2s ease-out 100ms;
	transition: background 1s ease-out 100ms;
	
}
.modul_title_l:hover{
	color: gold;
	background: black;
}


.sliderca{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(54,54,54,0.9);
	margin-bottom: 6%;
}

.sliderc{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(250,124,64,0.9);
	margin-bottom: 6%;
}

.sliderd{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(54,54,54,0.9);
	margin-bottom: 6%;
}

.slidere{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(250,124,64,0.9);
	margin-bottom: 6%;
}

.sliderf{
	border-radius: 10px;
	width: 97vw;
	min-height: 40vh;
	background: rgba(54,54,54,0.9);
	margin-bottom: 6%;
}

.sliderg{
	border-radius: 10px;
	justify-content: center;
	width: 97vw;
	min-height: 45vh;
	background: rgba(250,124,64,0.9);
	margin-bottom: 6%;
}
.sliderh{
	border-radius: 10px;
	justify-content: center;
	width: 97vw;
	min-height: 55vh;
	background: rgba(54,54,54,0.9);
	margin-bottom: 6%;
}
.slideri{
	border-radius: 10px;
	justify-content: center;
	width: 97vw;
	min-height: 45vh;
	background: rgba(250,124,64,0.9);
	margin-bottom: 6%;
}

.inbox{
	justify.content: center;
	align-items: center;
	height: 100%;
}

.inbox img{
	margin-top: 1vh;
	width: 11vw;
	height: 5vw;
}
@media(max-width: 500px){
	.inbox img{
	margin: 0vh 2vh 0vh 2vh;
	margin-bottom: 16vh;
	width: 50px;
	height: 50px;
	}
}
.blocktitle{
	color: black;
	font-size: 3vh;
	font-family: 'EB Garamond', serif;
	font-weight: bold;
}

.title{
	font-family:'Lobster', cursive;
	font-size: 2.2vw;
	opacity: 0;
	transform: translateY(20px);
	transition: 1.5s all ease-in-out;
	color: black;
}
@media(max-width: 500px){
	.title{
	font-size: 26px;
	}
}


.subtitle{
	font-family:'Lobster', cursive;
	font-size: 1.5vw;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
}
@media(max-width: 500px){
	.subtitle{
	font-size: 14px;
	}
}
.bemutattitle{
	margin-top: 2vh;
	font-size: 5vh; 
	font-family:'Lobster', cursive;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	color: orange;
}

@media(max-width: 500px){
	.bemutattitle{
	font-size: 28px;
	}
}
.csubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	
}
@media(max-width: 1500px){
	.csubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.csubtitle{
	font-size: 10vw;
	}
}

.goldenimg{
	box-shadow: 5px 5px 5px black;
	max-width: 35vh;
	max-height: 35vh;
	margin-left: 3vh;
}
.goldenimg2{
	box-shadow: 5px 5px 5px black;
	width: 45vh;
	height: 30vh;
	margin: 2vh 0 1vh 3vh;
}
.dsubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	color: rgb(250,124,64);
}
@media(max-width: 1500px){
	.dsubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.dsubtitle{
	font-size: 10vw;
	}
}
.esubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
}
@media(max-width: 1500px){
	.esubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.esubtitle{
	font-size: 10vw;
	}
}
.fsubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	color: rgb(250,124,64);
}
@media(max-width: 1500px){
	.fsubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.fsubtitle{
	font-size: 10vw;
	}
}
.hsubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	color: rgb(250,124,64);
}
@media(max-width: 1500px){
	.hsubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.hsubtitle{
	font-size: 10vw;
	}
}
.isubtitle{
	margin-left: 5%;
	margin-top: 2vh;
	font-size: 3rem; 
	font-family: 'EB Garamond', serif;
	opacity: 0;
	transform: translateY(20px);
	transition: 2s all ease-in-out;
	color: black;
}
@media(max-width: 1500px){
	.isubtitle{
	font-size: 2vw;
	}
}
@media(max-width: 500px){
	.isubtitle{
	font-size: 10vw;
	}
}

.en{
	height: 32vh;
	width: 22vw;
	margin-top: 7vh; 
	background-image: url('../office/en.jpg');
	background-repeat: no-repeat;
	background-size: contain;
}

@media(max-width: 500px){
	.en{
	height: 130px;
	width: 210px;
	}
}

.democode{
	height: 38vh;
	width: 28vw;
	margin-top: 7vh; 
	background-image: url('../office/democode_logo.png');
	background-repeat: no-repeat;
	background-size: contain;
}

@media(max-width: 500px){
	.democode{
	height: 130px;
	width: 210px;
	}
}
.ticket{
	height: 38vh;
	width: 28vw;
	margin-top: 7vh; 
	background-image: url('../office/ticket_logo.png');
	background-repeat: no-repeat;
	background-size: contain;
}

@media(max-width: 500px){
	.ticket{
	height: 130px;
	width: 210px;
	}
}


.bemutattitle:hover{
	color: rgb(255,124,47); 
}


a{
	text-decoration: none;
	inline: block;
	color: black;
}

.webfejlesztesbf{	
	height: 11vh;
	width: 15vh;
	float: left;
	margin-left: 5%;
	background-image: url('../office/webfejlesztesbf.jpg');
	background-size: cover;
	transform: translateX(-50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.webfejlesztesjf{	
	height: 11vh;
	width: 17.2vh;
	margin-left: 17.3vh;
	background-image: url('../office/webfejlesztesjf.jpg');
	background-size: cover;
	transform: translateX(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
@media(max-width: 1500px){
	.webfejlesztesjf{
		margin-left: 50%;
	}
}
@media(max-width: 500px){
	.webfejlesztesjf{
		margin-left: 35.5%;
	}
}
.webfejlesztesa{	
	height: 11.1vh;
	width: 32vh;
	margin-left: 5%;
	background-image: url('../office/webfejlesztesa.jpg');
	background-size: cover;
	transform: translateY(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.seobf{	
	height: 11vh;
	width: 14.3vh;
	float: left;
	margin-left: 5%;
	background-image: url('../office/seobf.jpg');
	background-size: cover;
	transform: translateX(-50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.seojf{	
	height: 11vh;
	width: 18.1vh;
	margin-left: 16.8vh;
	background-image: url('../office/seojf.jpg');
	background-size: cover;
	transform: translateX(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
@media(max-width: 1500px){
	.seojf{
		margin-left: 50%;
	}
}
@media(max-width: 500px){
	.seojf{
		margin-left: 34.2%;
	}
}
.seoa{	
	height: 11.1vh;
	width: 32.3vh;
	margin-left: 5%;
	background-image: url('../office/seoa.jpg');
	background-size: cover;
	transform: translateY(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.oktatbf{	
	height: 11vh;
	width: 14.3vh;
	float: left;
	margin-left: 5%;
	background-image: url('../office/oktatbf.jpg');
	background-size: cover;
	transform: translateX(-50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.oktatjf{	
	height: 11vh;
	width: 18.2vh;
	margin-left: 16.7vh;
	background-image: url('../office/oktatjf.jpg');
	background-size: cover;
	transform: translateX(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
@media(max-width: 1500px){
	.oktatjf{
		margin-left: 50%;
	}
}
@media(max-width: 500px){
	.oktatjf{
		margin-left: 34.2%;
	}
}
.oktata{	
	height: 11.1vh;
	width: 32.3vh;
	margin-left: 5%;
	background-image: url('../office/oktata.jpg');
	background-size: cover;
	transform: translateY(50px);
	transition: 2s all ease-in-out;
	opacity: 0;
	box-shadow: 5px 5px 3px black;
}
.img1-appear{
	opacity: 1;
	transform: translateX(0px);
}
.img2-appear{
	opacity: 1;
	transform: translateX(4px);
}
.img3-appear{
	opacity: 1;
	transform: translateY(0px);
}
.title-appear{
	opacity: 1;
	transform: translateY(0px);
}
.row p{
	font-size: 1.3rem;
}
@media(max-width: 1500px){
	.row p{
	font-size: 1rem;
	}
}
.refimg{
	width: 26vh;
	height: 14vh;
	box-shadow: 8px 8px 8px black;
	margin: 10px;
}
.reftitle{
	font-family:'Lobster', cursive;
	font-size: 1.2vw;
	color: white;
}
@media(max-width: 500px){
	.reftitle{
	font-size: 0;
	rgba(250,124,64,0.9);
	}
}
.contact{
	font-size: 2vh;
	float: left;
}


@media(max-height: 500px){
	.navbar{	
		display: none;
	}
	.sliderc{
		top: 68%;
	}
	.sliderd{
		top: 133%;
	}
	.slidere{
		top: 185%;
	}
	.sliderf{
		top: 242%;
	}
	.sliderg{
		top: 305%;
	}
}

.footer{
	width: 100%;
	background: rgb(17,18,16);
}
.foot1{
	text-align: center;
	color: gray;
	font-size: 2vh;
	margin: 1rem;
}
.footcopy{
	color: gold;
	font-size: 1.3vh;
	margin: 1rem;
}